Admin_dash Class Reference
Inheritance diagram for Admin_dash:
[legend]
Collaboration diagram for Admin_dash:
[legend]

## Public Member Functions

| _contruct ()
| index ()
| filter ()
| firstFilter ()
| documentation ($route=null)

## Member Function Documentation

## _contruct()

_contruct | ( |  | ) |

## documentation()

documentation | ( |  | $route = `null` | ) |

## filter()

filter | ( |  | ) |

## firstFilter()

firstFilter | ( |  | ) |

## index()

index | ( |  | ) |

The documentation for this class was generated from the following file:

- application/controllers/Admin_dash.php